<ART ID="01640" PID="1903" JID="142" BPAGE="293" EPAGE="303" PII="S0218271810016403" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGICAL BLACK HOLES OF EINSTEIN&#x2013;YANG&#x2013;MILLS DILATON GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. H.</FNM>
<SNM>DEHGHANI</SNM>
<EAD>mhd@shirazu.ac.ir</EAD>
<X-REF REFID="S0218271810016403AF001"></X-REF>
<X-REF REFID="S0218271810016403AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>BAZRAFSHAN</SNM>
<X-REF REFID="S0218271810016403AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016403AF001">Physics Department and Biruni Observatory, College of Sciences, Shiraz University, Shiraz 71454, <CNY>Iran</CNY></AFF>
<AFF ID="S0218271810016403AF002">Research Institute for Astrophysics and Astronomy of Maragha (RIAAM), Maragha, <CNY>Iran</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>10 November 2009</RE>
<RV>24 January 2010</RV>
</HIST>
<ABST>
<P>We present the topological solutions of Einstein dilaton gravity in the presence of a non-Abelian Yang&#x2013;Mills field. In four dimensions, we consider the So(3) and So(2, 1) semisimple group as the Yang&#x2013;Mills gauge group, and introduce the black hole solutions with spherical and hyperbolic horizons, respectively. The solution in the absence of dilaton potential is asymptotically flat and exists only with a spherical horizon. Contrary to the nonextreme Reissner&#x2013;Nordstrom black hole, which has two horizons with a timelike and avoidable singularity, here the solution may present a black hole with a null and unavoidable singularity with only one horizon. In the presence of dilaton potential, the asymptotic behavior of the solutions is neither flat nor anti&#x2013;de Sitter. These solutions contain a null and avoidable singularity, and may present a black hole with two horizons, an extreme black hole or a naked singularity. We also calculate the mass of the solutions through the use of a modified version of the Brown&#x2013;York formalism, and consider the first law of thermodynamics.</P>
</ABST>
<KWDG>
<KWD>Modified theories of gravity</KWD>
<KWD>black holes</KWD>
<KWD>exact solutions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Jb</KWD>
<KWD>04.50.Kd</KWD>
<KWD>04.70.Bw</KWD>
</KWDG>
</FRONT>
</ART>
