<ART ID="01637" PID="1903" JID="142" BPAGE="339" EPAGE="365" PII="S0218271810016373" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCRETION AND PLASMA OUTFLOW FROM DISSIPATIONLESS DISCS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. V.</FNM>
<SNM>BOGOVALOV</SNM>
<EAD>svbogovalov@mephi.ru</EAD>
<X-REF REFID="S0218271810016373AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016373AF001">Moscow Engineering Physics Institute, Kashirskoje Shosse 31, Moscow, 115409, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>S. R.</FNM>
<SNM>KELNER</SNM>
<EAD>skelner@rambler.ru</EAD>
<X-REF REFID="S0218271810016373AF002"></X-REF>
</AUT>
<AFF ID="S0218271810016373AF002">Max-Planck-Institut f&#x00FC;r Kernphysik, Heidelberg, <CNY>Germany</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>1 December 2008</RE>
<RV>27 July 2009</RV>
</HIST>
<ABST>
<P>We consider the specific case of disc accretion for negligibly low viscosity and infinitely high electric conductivity. The key component in this model is the outflowing magnetized wind from the accretion disc, since this wind effectively carries away angular momentum of the accreting matter. Assuming magnetic field has variable polarity in the disc (to avoid magnetic flux and energy accumulation at the gravitational center), this leads to radiatively inefficient accretion of the disc matter onto the gravitational center. In such a case, the wind forms an outflow, which carries away all the energy and angular momentum of the accreted matter. Interestingly, in this framework, the basic properties of the outflow (as well as angular momentum and energy flux per particle in the outflow) do not depend on the structure of accretion disc. The self-similar solutions obtained prove the existence of such an accreting regime. In the self-similar case, the disc accretion rate (&#x1E40;) depends on the distance to the gravitational center, <F>r</F>, as <F><TEX ID="S0218271810016373M001">$\dot M \sim r^{{1\over2(\lambda^2-1)}}$</TEX></F>, where &#x03BB; is the dimensionless Alfvenic radius. Thus, the outflow predominantly occurs from the very central part of the disc provided that &#x03BB; &#x226B; 1 (it follows from the conservation of matter). The accretion/outflow mechanism provides transformation of the gravitational energy from the accreted matter into the energy of the outflowing wind with efficiency close to 100%. The flow velocity can essentially exceed the Kepler velocity at the site of the wind launch.</P>
</ABST>
<KWDG>
<KWD>MHD accretion</KWD>
<KWD>jets</KWD>
<KWD>accretion discs</KWD>
</KWDG>
</FRONT>
</ART>
