<ART ID="01639" PID="1903" JID="142" BPAGE="245" EPAGE="291" PII="S0218271810016397" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANGULAR SIZE TEST ON THE EXPANSION OF THE UNIVERSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MART&#x00CD;N</FNM>
<SNM>L&#x00D3;PEZ-CORREDOIRA</SNM>
<EAD>martinlc@iac.es</EAD>
<X-REF REFID="S0218271810016397AF001"></X-REF>
<X-REF REFID="S0218271810016397AF002"></X-REF>
</AUT>
<AFF ID="S0218271810016397AF001">Instituto de Astrof&#x00ED;sica de Canarias, C/V&#x00ED;a L&#x00E1;ctea, s/n, E-38200 La Laguna, Tenerife, <CNY>Spain</CNY></AFF>
<AFF ID="S0218271810016397AF002">Departamento de Astrof&#x00ED;sica, Universidad de La Laguna, E-38205 La Laguna, Tenerife, <CNY>Spain</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>7 October 2009</RE>
<RV>11 January 2010</RV>
</HIST>
<ABST>
<P>Assuming the standard cosmological model to be correct, the average linear size of the galaxies with the same luminosity is six times smaller at <F>z = 3.2</F> than at <F>z = 0</F>; and their average angular size for a given luminosity is approximately proportional to <F>z<SUP>-1</SUP></F>. Neither the hypothesis that galaxies which formed earlier have much higher densities nor their luminosity evolution, merger ratio, and massive outflows due to a quasar feedback mechanism are enough to justify such a strong size evolution. Also, at high redshift, the intrinsic ultraviolet surface brightness would be prohibitively high with this evolution, and the velocity dispersion much higher than observed. We explore here another possibility of overcoming this problem: considering different cosmological scenarios, which might make the observed angular sizes compatible with a weaker evolution.</P>
<P>One of the explored models, a very simple phenomenological extrapolation of the linear Hubble law in a Euclidean static universe, fits quite well the angular size versus redshift dependence, also approximately proportional to <F>z<SUP>-1</SUP></F> with this cosmological model. There are no free parameters derived ad hoc, although the error bars allow a slight size/luminosity evolution. The supernova Ia Hubble diagram can also be explained in terms of this model without any ad-hoc-fitted parameter.</P>
<P>NB: I do not argue here that the true universe is static. My intention is just to discuss which intellectual theoretical models fit better some data of the observational cosmology.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>galaxies</KWD>
<KWD>statistics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.62.Py</KWD>
<KWD>98.80 Es</KWD>
<KWD>98.62.Ve</KWD>
</KWDG>
</FRONT>
</ART>
