<ART ID="01641" PID="1903" JID="142" BPAGE="367" EPAGE="394" PII="S0218271810016415" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINING THE RUNAWAY DILATON AND QUINTESSENTIAL DARK ENERGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ISHWAREE P.</FNM>
<SNM>NEUPANE</SNM>
<EAD>ishwaree.neupane@canterbury.ac.nz</EAD>
<X-REF REFID="S0218271810016415AF001"></X-REF>
</AUT>
<AUT>
<FNM>HOLLY</FNM>
<SNM>TROWLAND</SNM>
<EAD>h.trowland@physics.usyd.edu.au</EAD>
<X-REF REFID="S0218271810016415AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016415AF001">Department of Physics and Astronomy, University of Canterbury, Private Bag 4800, Christchurch 8020, <CNY>New Zealand</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>11 December 2009</RE>
</HIST>
<ABST>
<P>Dark energy is some of the weirdest and most mysterious stuff in the universe that tends to increase the rate of expansion of the universe. Two commonly known forms of dark energy are the cosmological constant, a constant energy density filling space homogeneously, and scalar fields such as quintessence or moduli whose energy density can vary with time. We explore one particular model for dynamic dark energy: quintessence driven by a scalar dilaton field. We propose an ansatz for the form of the dilaton field, <F>|&#x03D5;(a)|m<INF>P</INF> &#x2261; &#x03B1;<INF>1</INF> <RM>ln</RM> t + &#x03B1;<INF>2</INF>t<SUP>n</SUP> = &#x03B1; <RM>ln</RM> a + &#x03B2;a<SUP>2&#x03B6;</SUP></F>, where <F>a</F> is the scale factor and &#x03B1; and &#x03B6; are parameters of the model. This phenomenological ansatz for &#x03D5; can be motivated by generic solutions of a scalar dilaton field in many effective string theory and string-inspired gravity models in four dimensions. Most of the earlier discussions in the literature correspond to the choice that &#x03B6; = 0 so that <F>&#x03D5;(t) &#x221D; <RM>ln</RM> t</F> or <F>&#x03D5;(t) &#x221D; <RM>ln</RM> a(t)</F>. Using a compilation of current data including type Ia supernovae, we impose observational constraints on the slope parameters like &#x03B1; and &#x03B6; and then discuss the relation of our results to analytical constraints on various cosmological parameters, including the dark energy equation of state. Some useful constraints are imposed on model parameters like &#x03B1; and &#x03B6; as well as on the dark energy/dark matter couplings using results from structure formation. The constraints of this model are shown to encompass the cosmological constant limit within 1&#x03C3; error bars.</P>
</ABST>
<KWDG>
<KWD>Quintessential dark energy</KWD>
<KWD>string dilation</KWD>
<KWD>cosmic acceteration</KWD>
<KWD>dark energy equation of state</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>04.80.Cc</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
